### Function

# RB debug_matches

#### Declaration [src]

    gboolean
    rb_debug_matches (
      const char* func,
      const char* file
    )

#### Description [src]

Checks if `file` or `func` matches the current debug output settings.

#### Parameters

`func`

  Type: `const char*`

  Function to check.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`file`

  Type: `const char*`

  Filename to check.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

`TRUE` if matched.